<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>56 aussi</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">56</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">aussi</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Aussi ... que" = <b>As ... as</b><br />"Pas aussi ... que" = <b>Not as(/so) ... as</b>. (<a href="44.html" class="num_link">44</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">He's nearly <b>as</b> big <b>as</b> me.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il est presque aussi grand que moi.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">She's <b>not so</b> pretty <b>as</b> her sister.<span class="fr"> (ou) </span>She's <b>not as</b> pretty <b>as</b> her sister.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle n'est pas aussi jolie que sa soeur.'</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Aussi" au sens de "si", "tellement" = <b>so</b> ou <b>such</b>. (<a href="367.html" class="num_link">367</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I didn't know he was <b>so</b> stupid.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne savais pas qu'il était aussi bête.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I've never seen <b>suh</b> a wonderful landscape.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'ai jamais vu un aussi beau paysage.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Aussi" au sens de "par conséquent" = <b>so</b> ou <b>as a result</b>. (<a href="240.html" class="num_link">240</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">We did not have a lamp, <b>so</b> we had to go back.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous n'avions pas de lampe, aussi nous avons dû rebrousser chemin.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Aussi" au sens de "également" = <b>also, too</b> ou <b>as well</b>. (<a href="25.html" class="num_link">25</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She <b>also</b> plays the guitar.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle joue aussi de la guitare.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I know his parents <b>too</b>. <span class="fr">(ou)</span> I know his parents <b>as well</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour "moi aussi", "moi non plus" <a href="57.html" class="num_link">57</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>